WordPress.org

Support

Support » How-To and Troubleshooting » Error Messages

Error Messages

Viewing 3 replies - 1 through 3 (of 3 total)
  • esmi

    @esmi

    Forum Moderator

    Your theme is not fully compatible with WordPress 3.4. You can either look at using another theme or you could try upgrading the theme yourself if you are comfortable with using PHP.

    Ah…many thanks.

    Could you suggest a suitable compatible theme that would be good for a personal blog…nothing too complicated required.

    Again thanks.

    Vance – Bristol – UK

    esmi

    @esmi

    Forum Moderator

    Any theme from http://wordpress.org/extend/themes/ that has been updated or submitted since July 2012 should be fine.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Error Messages’ is closed to new replies.
Skip to toolbar